name = "Patchouli (Fabric/Quilt)"
filename = "Patchouli-1.16.4-48-FABRIC.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "68044957c0cdbfe70cfa53dc3a1ee5597a38b95a"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3126934
project-id = 393236
